Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:59:57 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info Orange Donut                    Hi           04:40 PM, 18th Feb                     Orange Donut                    9636049737           04:40 PM, 18th Feb                     Orange Donut                    Please check above order status           04:40 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:49 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           04:49 PM, 18th Feb                   krishan                   as we have checked courier team contacted you but they didn't any response hence they rescheduled for tomorrow           04:53 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:56 PM, 18th Feb                   kris
 han                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:59 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121715